# Uses of Class
com.google.cloud.spanner.jdbc.JsonType

Packages that use JsonType
Package
Description
com.google.cloud.spanner.jdbc
A JDBC driver for Cloud Spanner - A no-compromise relational database service.

## Uses of JsonType in com.google.cloud.spanner.jdbc

Fields in com.google.cloud.spanner.jdbc declared as JsonType
Modifier and Type
Field
Description
`static final JsonType`
JsonType.`INSTANCE`